/*

ESTILOS DEL BOTON DE WHATSAPP

*/
img.btn-whatsapp {
    display: block !important;
    position: fixed;
    z-index: 9999999;
    bottom: 20px;
    right: 20px;
    cursor: pointer;
    border-radius: 100px !important;
}

img.btn-whatsapp:hover {
    border-radius: 100px !important;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(7, 94, 84, 1);
    -moz-box-shadow: 0px 0px 15px 0px rgba(7, 94, 84, 1);
    box-shadow: 0px 0px 15px 0px rgba(7, 94, 84, 1);
    transition-duration: 1s;
}


/*

FIN DE ESTILOS DEL BOTON DE WHATSAPP

*/


body {
    /* background: #D2E9F9;  */
    background: #f2f2f2;
    background: radial-gradient(#fff, #D2E9F9);
}

.bg-light {
    background-color: #123061 !important;
    padding: 2.5rem 0rem;
}

.navbar-brand {
    margin-top: 4rem;
    position: absolute;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
    text-decoration: underline;
    text-underline-position: under;
}

.navbar-light .navbar-nav .nav-link:focus {
    color: #fff;
}

.navbar-light .navbar-toggler {
    position: absolute;
    right: 40px;
    color: #fff;
    border-color: #fff;
}

.banner {
    padding-top: 2.5rem;
    padding-bottom: 1, 5rem;
}

.banner h1 {
    font-size: 4.5rem;
    color: #123061;
    text-align: center;
}

.banner .redes2 {
    text-align: center;
}

.banner .redes2 a {
    color: #123061;
    padding-right: 1rem;
    font-size: 3.5rem;
}

.banner .redes2 a:hover {
    color: #2e5eac;
}

@media (max-width: 768px) {
    .banner h1 {
        padding-top: 1rem;
        font-size: 2.5rem;
    }

    .banner .redes2 a {
        padding-right: 0.5rem;
        font-size: 2.5rem;
    }
}

.servicios {
    margin-top: 1.5rem;
    margin-bottom: 2rem;
}

.servicios h2 {
    text-align: center;
    margin: 2rem 0rem;
    color: #123061;
}

.card {
    border-radius: 3rem 6rem 3rem 3rem;
    padding: 20px;
    color: #3F80E3;
    background-color: #fff;
    margin: 2rem 0rem;
}

.card:hover {

    background-color: #3F80E3;
    color: #fff;
}

.card-header,
.card-footer {
    background: none;
    border: none;
}

.card .card-header {
    transform: translateY(8px);
    margin-top: 1rem;
    z-index: 1;
}

.card .card-body {
    display: none;
    transform: translateY(-150px);
    height: 0;
}

.card:hover .card-body {
    display: block;
    transform: translateY(-15px);
    transition: width 30s;
    height: auto;
}

.card i {
    font-size: 50px;
    margin-bottom: 20px;
}

.card h5 {
    font-size: 1.5rem;
    margin-bottom: 20px;
}

.card .descripcion {
    line-height: 1.9;
}

.card-footer a {
    color: #3F80E3;
    text-decoration: none;
}

.card:hover .card-footer a {
    color: #fff;
}

.modal-header,
.modal-footer {
    background-color: #3F80E3;
    color: #fff;
}

.modal-body i {
    color: #3F80E3;
    padding-right: 1rem;
}

.modal-footer {
    padding: 0rem .75rem;
}

.modal-footer a {
    color: #fff;
    font-size: 2.5rem;
    padding-right: 1rem;
}

.modal-footer .btn-info {
    border: 3px solid #fff;
    background: none;
    color: #fff;
}

.modal-footer .btn-info:hover {
    background-color: #fff;
    border: none;
    color: #3F80E3;
}

@media (max-width: 768px) {
    .servicios {
        margin: 2rem 0rem;
    }
}

.nosotros {
    padding: 5rem 0rem;
    text-align: justify;
    vertical-align: middle;
}

.nosotros h2 {
    font-size: 50px;
    color: #123061;
    text-align: right;
}

.nosotros h3 {
    text-align: center;
    color: #123061;
}

@media (max-width: 768px) {
    .nosotros {
        text-align: center !important;
    }

    .nosotros h2 {
        font-size: 40px;
        text-align: center;
        margin-top: 1rem;
    }

    .nosotros h3 {
        text-align: center;
    }

    .nosotros {
        padding: 1rem 0rem;
    }
}

.experiencia {
    margin: 5rem 0rem;
}

.trapecio {
    position: relative;
    width: 1000px;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(255, 255, 255);
}

.trapecio::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(41 112 226);
    transform: perspective(350px) rotateX(10deg);
    z-index: -1;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    box-shadow: 13px 13px 2px 0px rgb(41 112 226 / 50%);
}

.experiencia h3 {
    margin-top: 90px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 2.5rem;
}

.icono {
    text-align: center;
    padding: 20px 0px;
}

.icono i {
    font-size: 50px;
    padding: 5px 0px;
}

.icono h4 {
    font-size: 50px;
}

.icono p {
    font-size: 25px;
    padding: 5px 0px;
}

@media (max-width: 768px) {
    .trapecio {
        width: auto;
        height: auto;
    }

    .trapecio:before {
        position: relative;
        border: none;
        transform: perspective(0) rotateX(0);
        box-shadow: none;
    }

    .experiencia {
        background: rgb(41 112 226);
        margin: 1rem 0rem;
    }
    .navbar-brand {
     margin-top: 0rem; 
    position: relative;
    }
    .bg-light {
        
        padding: 0;
    }
}

.mapa {
    margin-top: 8rem;
}

@media (max-width: 768px) {
    .mapa {
        margin-top: 2rem;
    }
}

.contacto {
    background-color: #123061;
    color: #fff;
}

.contacto h2 {
    margin: 2rem 0rem;
    text-align: center;
}

.info,
.formulario {
    padding: 3rem;
}

.redes a {
    padding-right: 0.5rem;
    color: #fff !important;
    font-size: 1.5rem;
}

.btn-info {
    border: none;
    background-color: #fff;
    color: gray;
}

.btn-info:hover {
    border: 1px solid #fff;
    background: none;
    color: #fff;
}

.form-floating>label {
    color: gray;
}

@media (max-width: 768px) {

    .info,
    .formulario {
        padding: 1rem;
    }
}

footer {
    background-color: #123061;
    color: #fff;
}

.enlace {
    text-align: center;
    text-decoration: none;
    color: #fff !important;
}

.enlace:hover {
    text-decoration: underline;
    color: #fff;
}

.linea {
    border-top: 1px solid #092044;
    padding-bottom: 1.5rem;
}

.resultados {
    margin: 8rem 0rem;
}

.table {
    background-color: #fff;
}

.table>thead {
    text-align: center;
}